Retrieves all the email notification
Request Information
URI Parameters :
None.
Body Parameters :
None.
Response Information
Resource Description :
IHttpActionResult
email_notification| Name | Description | Type | Additional information |
|---|---|---|---|
| id |
Primary Key |
globally unique identifier |
Required |
| db_table_id |
db_table_id |
globally unique identifier | |
| id_in_table |
id_in_table |
globally unique identifier | |
| date_sent |
utc date time email sent. |
date | |
| type |
type, like CONTRACT_RENEW , IMPORT_DONE , JOB_APPROVAL , JOB_PLANNING , ORDER , PURCHASE_ORDER , TASK |
string | |
| subject |
subject of email |
string | |
| message |
email message in html format |
string |
Response Formats
application/json, text/json
Sample:
{
"id": "c97fe05d-b9f8-4243-8dc8-c8542402af92",
"db_table_id": "077d9eea-ceab-4618-ad6a-de5371e013a7",
"id_in_table": "c660ba76-4793-4668-b36e-5c8829df6361",
"date_sent": "2026-09-09T11:43:46.0326356+00:00",
"type": "sample string 5",
"subject": "sample string 6",
"message": "sample string 7"
}